<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
	<script type="text/javascript">
		let horas = Number(prompt("Introduce horas"));
		let tarifa = Number(prompt("Introduce tarifa"));
		let tasa = Number(prompt("Introduce tasa"));

		let pagaBruta = horas * tarifa;
		let impuestos = pagaBruta * tasa;
		let pagaNeta = pagaBruta - impuestos;

		document.write("Paga Bruta: "+pagaBruta+"<br/>"+
					   "Impuesto: "+impuestos+ "<br/>"+
					   "Paga Neta: "+pagaNeta);
					  
	</script>
</head>
<body>
	
</body>
</html>